IBM Webfacnig

Yolanda
31 de Agosto del 2004
Hola

He migrado en una AS/400 de la v4r5 a la v5r2 para poder trabajar con WebFacnig

tengo instalado el 5722-dws Websphere Development Tool Set y los compiladores de java y el httpServer
pero no consigo arrancar el Websphere application server pues la version que tengo es v4r5m0 y no me deja instalar la version 3.5 que es la unica que tengo en DKT's
Alquien me puede guiar para uqe pueda trabajar con WEBfacing

Gracias

j2ee lopez
31 de Agosto del 2004
usa tomcat